» Ubuntu » Пакети

Error

two or more packages specified (jed oneiric)